/*
Theme Name: Indie Living
Theme URI: http://www.indieliving.com.au
Description: Indie Living Website
Author: Whitecrow Digital
Author URI: https://www.whitecrowdigital.com.au
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Top Header */
.header_top .fa { color: #f96142; }

.header_top .right { position: relative; top: 10px; z-index: 5;}

.menubutton a { background-color: none; }

/* Header */

@media (min-width: 767px) {
.header_top { z-index:-1; }

.q_logo { top: 30% !important; }
}

/* Main Home Blog */

.latest_post_two_holder .latest_post_two_info { display: none; }

.latest_post_two_holder .latest_post_two_text { padding: 15px 0px 0px !important; }

.latest_post_two_holder .latest_post_two_text .separator.small { display: none; }

/* House Design Listings */
.titlehouse h4 { background-color: #f7f7f7; color: #111111; padding: 5px 0px; font-size: 16px !important; }

/* Title Area */
.title.title_size_large h1 { text-transform: capitalize; }

/* Forms */
body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper textarea {
    line-height: 17px;
    border: 1px solid #eeeeee;
}

/* Lists */
.q_list.circle ul>li { margin: 0 0 0 10px !important; }